html {
    margin: 0;
    height: 100%;
    /* dies macht das das hatml so gross wie das fenster ist */
    width: 100%;
}

body::-webkit-scrollbar {
    display: none;
}

body {
    margin: 0;
    /* Damit damit der Nav bar und footer bis zum rand gehen */
    height: 100%;
    /* dies macht das der Body so gross wie das fenster ist */
    width: 100%;

}

#footerBottom {
    /* in diesem div befinden sich main und body */
    height: 92.8%;
    /* dies macht das das div alles unter dem nav ausfüllt aber so das es keinen scrol bar anzeigt */
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /* mit space-between wird der main part nach oben und der footer ganz nach unten geschoben. Da der body und das html 100% gross sind ganz nach unten. */
}

nav {
    padding: 1%;
    border-style: solid;
    background-color: lightblue;
    display: flex;
    justify-content: space-between;
}


#shoppingCartCounter {
    float: right;
    margin-right: 2%;
    font-size: 140%;
}

#titel {
    font-family: monospace;
    font-size: 140%;
}

a {
    /* Dies ist für das generelle aussehen der link */
    font-family: monospace;
    text-decoration: none;
    color: black;
    padding: 5px;
    font-size: 120%;
}

a:hover {
    background-color: lightslategrey;
}

h1 {
    text-align: center;
    font-size: 300%;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
}

#salads {
    flex-wrap: wrap;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

#salads>div {
    width: 275px;
}

.Sort {
    /* hier werden die namen der pizzas, salads und drinks gestylet */
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    margin-top: 0;
    margin-bottom: 0.5%;
}

.Ingredients {
    /* hier werden die Ingredients der pizzas, salads und drinks gestylet */
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 70%;
    margin-top: 0;
    margin-bottom: 0%;
}

footer {
    bottom: 0;

    left: 0;
    right: 0;
    padding: 1%;
    border-style: solid;
    background-color: lightblue;
    display: flex;
    justify-content: space-around;
    flex-direction: row;
}

@media screen and (max-width: 630px) {

    /* da mit der footer auch bei kleineren screens gut aus sieht */
    footer {
        flex-direction: column;
        text-align: center;
    }

}

#imageRestaurant {
    text-align: center;
}

#images {
    flex-wrap: wrap;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    margin-bottom: 2%;
    margin-top: 1%;
}

.imageTextOnImage {
    position: relative;
    text-align: center;
}



.textTextOnImage {
    background-color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#pizzas {
    flex-wrap: wrap;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

#pizzas>div {
    padding: 3%;
    width: 275px;
}

.buttonShoppingCart {
    width: 15px;
}

#softdrinks {
    flex-wrap: wrap;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

.image {
    /*beschränkt die grösse der Bilder */
    height: 200px;
    width: 275px;
}

#feedback {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    display: flex;
    justify-content: center;
    text-align: left;
}

#send {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    margin-top: 1%;
    text-align: center;
    margin-bottom: 2%;
}

#thankYouContent {
    text-align: center;
    margin-bottom: 3%;
    margin-top: 3%;
}

button {
    background-color: lightblue;
}